<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1762599506660" />
    <string name="installer_id">1d93a9dd-c5e3-4217-8b4a-327fd2589ef2</string>
</map>
